# Reporting issues #

We regularly get reports on installation problems, and we do not have the resources at the moment to deal with all of them. 
One complicating factor is that some of these reports are incomplete and not reproducible, which can make it impossible to help. If you run into an issue, please try to provide a detailed report along the lines below, or if it is an issue that affects more users, file an issue using the *bug* template.
Providing a good description and steps to reproduce significantly increase the chances of us being able to help out. Thank you!

**Describe the issue**
A clear and concise description of what the bug is.

**To Reproduce**
Steps to reproduce the behavior:
1. Go to '...'
2. Click on '....'
3. Scroll down to '....'
4. See error

Please attach any files (with comments) needed to reproduce.

**Expected behavior**
A clear and concise description of what you expected to happen.

**Screenshots**
If applicable, add screenshots to help explain your problem.

**Scyther version used:**
 - Version number, Scyther type [normal/compromising Adversaries/...]
 - Github commit id (if available)

**Platform information (please complete the following information):**
 - OS: [e.g. iOS/MAC, Windows, Linux]
 - Version [e.g. Windows 10, Ubuntu 20.04, MacOS version]
 - If applicable, version numbers of graphviz, python, wxpython.

**Additional context**
Add any other context about the problem here.
